Install Problem for 5.1.1 on Debian

General discussion about the media server. Feature requests. Hints, tips and tricks.
Post Reply
robtrapp
Posts: 7
Joined: Fri Oct 16, 2009 4:46 pm
AV Hardware: debian lenny x64

Install Problem for 5.1.1 on Debian

Post by robtrapp » Mon Dec 14, 2009 7:11 pm

Hi,

yesterday i just bought me the server edition.

Today i tried to install it and i always get the following error:

gzip: stdin: invalid compressed data--crc error

In the past i installed allready the 5.0.68 on an other debian system with out any problems.

Can some body tell what i do wrong?
Is the file in the server damaged?

Best regards Robert

sulley
Posts: 3
Joined: Mon Dec 14, 2009 9:51 pm
AV Hardware: Debian Linux Server, PS3, RaidSonic IcyBox

Re: Install Problem for 5.1.1 on Debian

Post by sulley » Mon Dec 14, 2009 9:54 pm

Hi I had the same problem installing the server with the automated installer.

I tried the manual (first 5.0.68, after that 5.1.1) way and it worked.

User avatar
mgillespie
Posts: 1222
Joined: Fri Jul 08, 2005 1:19 pm
AV Hardware: TwonkyMedia AV UPnP Mediaserver (Marvell Kirkwood ARM Sheevaplug with Debian Squeeze).
2x Noxon V2 audio client
1x PS3 Slim 500GB Audio/Video UPnP client.
1x Sony VGF-CP1 Wireless Photoframe.
Location: UK

Re: Install Problem for 5.1.1 on Debian

Post by mgillespie » Tue Dec 15, 2009 9:56 am

I seem to recall there is a requirement on a certain package for the install to work. I never use it personally, I manually untar the archive version on my Debian ARM Sheevaplug system and have no problems.
Please note: Moderators here are voluntary and do not work for PacketVideo or Twonky, please do not attack us. Any posts are personal opinion, and may not be those of PV/Twonky.

Post Reply